/* Comfortex Child Styles */
/*******************************************
	FONTS
 *******************************************/
@font-face {
  font-family: 'DienstagBold';
  src: url("../fonts/DienstagBold.eot?#iefix") format("embedded-opentype"), url("../fonts/DienstagBold.otf") format("opentype"), url("../fonts/DienstagBold.woff") format("woff"), url("../fonts/DienstagBold.ttf") format("truetype"), url("../fonts/DienstagBold.svg#DienstagBold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'DienstagMedium';
  src: url("../fonts/DienstagMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/DienstagMedium.otf") format("opentype"), url("../fonts/DienstagMedium.woff") format("woff"), url("../fonts/DienstagMedium.ttf") format("truetype"), url("../fonts/DienstagMedium.svg#DienstagMedium") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'DienstagMediumItalic';
  src: url("../fonts/DienstagMediumItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/DienstagMediumItalic.otf") format("opentype"), url("../fonts/DienstagMediumItalic.woff") format("woff"), url("../fonts/DienstagMediumItalic.ttf") format("truetype"), url("../fonts/DienstagMediumItalic.svg#DienstagMediumItalic") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'DienstagRegular';
  src: url("../fonts/DienstagRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/DienstagRegular.otf") format("opentype"), url("../fonts/DienstagRegular.woff") format("woff"), url("../fonts/DienstagRegular.ttf") format("truetype"), url("../fonts/DienstagRegular.svg#DienstagRegular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'DienstagRegularItalic';
  src: url("../fonts/DienstagRegularItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/DienstagRegularItalic.otf") format("opentype"), url("../fonts/DienstagRegularItalic.woff") format("woff"), url("../fonts/DienstagRegularItalic.ttf") format("truetype"), url("../fonts/DienstagRegularItalic.svg#DienstagRegularItalic") format("svg");
  font-weight: normal;
  font-style: normal; }
/*---------------------------------------
 **   4.0 Forms  OVERRIDES!         -----
-----------------------------------------*/
/*
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	text-align: center;
	text-transform: uppercase;
	padding: 13px 35px 13px 35px;
	border-radius: 4px;
	margin: 10px;
	border: none;
	background-color: #e96656;
	box-shadow: none;
	text-shadow: none;
	font-weight: 400;
	vertical-align: middle;
	cursor: pointer;
	white-space: nowrap;
	font-size: 14px;
	color: #FFF;
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border-color: #ccc #bbb #aaa #bbb;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8), inset 0 15px 17px rgba(255, 255, 255, 0.8), inset 0 -5px 12px rgba(0, 0, 0, 0.02);
}
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	border-color: #aaa #bbb #bbb #bbb;
	box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);
}
input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	-moz-box-sizing:    content-box;
	box-sizing:         content-box;
}
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner { 
	border: 0;
	padding: 0;
}
*/
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
select,
textarea {
  color: #111;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 0; }

option {
  color: #111; }

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
select,
textarea:focus {
  color: #111; }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
select {
  padding: 3px 6px; }

select {
  background: url(../images/arrow-d.png) transparent no-repeat;
  background-position: 98% 50%;
  padding-right: 20px;
  -webkit-appearance: none; }

#main-nav {
  top: 0; }

body.admin-bar #main-nav {
  top: 30px; }

@media (min-width: 992px) and (max-width: 1199px) {
  .about-us .big-intro {
    font-size: 45px; } }
@media (min-width: 768px) {
  .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    max-width: 250px; } }
.about-us .big-intro {
  letter-spacing: -1.5px; }

#carousel-homepage-latestnews .item .latestnews-box:nth-child(4n+1) .latestnews-title a:before, #carousel-homepage-latestnews .item .latestnews-box:nth-child(4n+2) .latestnews-title a:before, #carousel-homepage-latestnews .item .latestnews-box:nth-child(4n+3) .latestnews-title a:before, #carousel-homepage-latestnews .item .latestnews-box:nth-child(4n) .latestnews-title a:before {
  background: #006595; }

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
  background-color: #006595; }

@media (max-width: 767px) {
  .dropdownmenu {
    background-color: #006595; }

  .dropdown-toggle:focus {
    background-color: #006595; } }
.primary-menu ul li > a {
  color: #000000; }
.primary-menu ul li:hover > a {
  color: #006595; }
.primary-menu ul li.bop-nav-search {
  display: none;
  margin-top: 8px; }
  .primary-menu ul li.bop-nav-search input[type="search"] {
    padding: 7px; }
  .primary-menu ul li.bop-nav-search .search-submit {
    font-family: FontAwesome, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-left: -5px;
    margin-top: 6px;
    border-radius: 0 4px 4px 0;
    padding: 10px 15px;
    background-color: #006595; }
    .primary-menu ul li.bop-nav-search .search-submit:before {
      content: "\25AE";
      font-family: FontAwesome;
      left: -5px;
      position: absolute;
      top: 0; }
    .primary-menu ul li.bop-nav-search .search-submit:hover {
      background-color: #00426b; }

.img-list .text-content {
  top: 20px; }

.gform_wrapper {
  max-width: 768px;
  margin: 0px auto; }
  .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select {
    color: #A0A0A0;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0;
    font-size: inherit;
    font-family: inherit;
    padding: 8px 4px;
    letter-spacing: normal;
    margin-top: 0px; }
    .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select:focus, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select:focus, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select:focus {
      color: #000000; }
  .gform_wrapper label.gfield_label {
    display: none !important; }
  .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    visibility: hidden;
    height: 0; }

.blue-btn.blue-btn {
  color: #fff;
  background: #006595;
  padding: 13px 35px 13px 35px;
  font-size: 14px;
  box-shadow: none; }
  .blue-btn.blue-btn:hover {
    background: #6b6b6b;
    box-shadow: none; }

#content.find-a-dealer {
  line-height: 1;
  /* remember to define focus styles! */
  /* remember to highlight inserts somehow! */
  /* tables still need 'cellspacing="0"' in the markup */
  /* @group Globals
  ------------------------------------------------------*/
  /*	font: 78% verdana, arial, sans-serif;	*/
  background: #fff;
  color: #00050c;
  line-height: 20px;
  /* @end */
  /* @group Step 1
  ------------------------------------------------------*/
  /* background:url(../images/bg-form-step1.jpg) no-repeat top left;  */
  /* @end */
  /* @group Step 2 & 3
  ------------------------------------------------------*/
  /* height:320px; background:url(../images/bg-form-step2.png) no-repeat top center; */
  /* height:190px; */
  /* font-size:12px; line-height:22px;  */
  /* float:right;padding:0; text-indent:-9999em; height:58px; width:135px; background:url(../images/button-search.jpg) no-repeat;  */
  /* @end */
  /* @group Step Submit
  ------------------------------------------------------*/
  /* @end */
  /* @group Modify Search
  ------------------------------------------------------*/
  /* background:url(../images/bg-modify-search.jpg) no-repeat; */
  /* position:absolute; bottom:0px; right:0px; */
  /* float:left; padding:0; height:53px; width:123px; background:url(../images/button-modify-submit.jpg) no-repeat; text-indent:-9999em;  */
  /* @end */
  /* @group Footer Nav
  ------------------------------------------------------*/
  /* @end */
  /* @group Pagination
  ------------------------------------------------------*/
  /* @end */
  /* @group Google Maps
  ------------------------------------------------------*/
  /* @end */
  /* @group Dealer Listing
  ------------------------------------------------------*/
  /* font-size:13px;  */
  /* font-size:13px; color:#6d87af;  */
  /* color:#6d87af; background:url(../images/dealer-arrow-small.jpg) no-repeat right center; */
  /* @end */
  /* @group Directions Search
  ------------------------------------------------------*/
  /* @end */
  /* @group Modify Directions
  ------------------------------------------------------*/
  /* @end */ }
  #content.find-a-dealer ol,
  #content.find-a-dealer ul {
    list-style: none; }
  #content.find-a-dealer blockquote,
  #content.find-a-dealer q {
    quotes: none; }
  #content.find-a-dealer :focus {
    outline: 0; }
  #content.find-a-dealer ins {
    text-decoration: none; }
  #content.find-a-dealer del {
    text-decoration: line-through; }
  #content.find-a-dealer table {
    border-collapse: collapse;
    border-spacing: 0; }
  #content.find-a-dealer .buttons {
    margin-top: 0; }
  #content.find-a-dealer h2 {
    font-size: 1.28em;
    font-weight: bold;
    line-height: 16px;
    padding-bottom: 20px; }
  #content.find-a-dealer h2 span.sub {
    font-size: 13.5px;
    color: #717171; }
  #content.find-a-dealer h3 {
    font-size: 1.28em;
    font-weight: bold;
    line-height: 16px;
    padding-bottom: 10px; }
  #content.find-a-dealer h4, #content.find-a-dealer h5, #content.find-a-dealer h6 {
    font-size: 1.28em;
    font-weight: bold;
    line-height: 16px;
    padding-bottom: 10px; }
  #content.find-a-dealer p {
    padding-bottom: 10px; }
  #content.find-a-dealer ul {
    padding-bottom: 10px; }
  #content.find-a-dealer ol {
    padding-bottom: 10px; }
  #content.find-a-dealer dl {
    padding-bottom: 10px; }
  #content.find-a-dealer #step_1 {
    height: 280px;
    padding-bottom: 40px; }
  #content.find-a-dealer #step_1 ul li {
    display: inline;
    float: left;
    position: relative;
    height: 260px;
    width: 320px; }
  #content.find-a-dealer #step_1 ul li span {
    position: absolute; }
  #content.find-a-dealer #step_1 ul li span.checkbox {
    top: 100px;
    left: 40px; }
  #content.find-a-dealer #step_1 ul li span.text {
    top: 170px;
    left: 60px;
    display: block;
    width: 250px;
    font-size: 0.88em;
    color: #595959;
    line-height: 16px; }
  #content.find-a-dealer #step_2 {
    padding-bottom: 40px;
    height: auto; }
  #content.find-a-dealer #step_2 div#address_search, #content.find-a-dealer #step_2 div#zipcode_search, #content.find-a-dealer #step_2 div#limit_search {
    /*float:left;*/
    margin: auto;
    width: 400px;
    padding-top: 70px; }
  #content.find-a-dealer #step_2 div div {
    clear: both;
    overflow: hidden;
    zoom: 1.0;
    margin: 0px 0px 15px 35px; }
  #content.find-a-dealer #step_2 div div.validation {
    color: red;
    margin: 0px 0px 0px 0px;
    text-align: center; }
  #content.find-a-dealer #step_2 div label {
    display: block;
    float: left;
    padding: 6px;
    min-width: 120px;
    color: #636363; }
  #content.find-a-dealer #step_2 div input {
    display: block;
    float: left;
    width: 200px; }
  #content.find-a-dealer #step_2 div select {
    display: block;
    float: left;
    width: 150px; }
  #content.find-a-dealer #step_2 ul li a {
    color: #8e8d8d; }
  #content.find-a-dealer #step_2 .buttons {
    text-align: center;
    overflow: auto; }
  #content.find-a-dealer #step_2 .buttons button {
    border: none;
    margin: 7px 0 0 0;
    overflow: hidden;
    cursor: pointer; }
  #content.find-a-dealer #step_submit {
    height: 70px;
    padding-bottom: 40px;
    background: url(../images/bg-form-submit.jpg) no-repeat top center; }
  #content.find-a-dealer #step_submit ul {
    float: left;
    padding: 20px 0px 0px 40px; }
  #content.find-a-dealer #step_submit ul li {
    display: inline;
    padding: 0px;
    margin: 0px;
    font-size: 11px;
    color: #8e8d8d; }
  #content.find-a-dealer #modify_search_container {
    position: relative;
    height: 430px;
    width: 961px; }
  #content.find-a-dealer #modify_search_container #google_maps p.error {
    padding: 80px 0px 0px 30px;
    font-size: 15px;
    font-weight: bold;
    color: #af0f00; }
  #content.find-a-dealer #modify_search_container #modify_your_search {
    float: right;
    padding-top: 20px;
    width: 320px; }
  #content.find-a-dealer #modify_search_container #modify_your_search div label {
    display: block;
    float: left;
    width: 100px; }
  #content.find-a-dealer #modify_search_container #modify_your_search div input {
    display: block;
    float: left;
    width: 150px; }
  #content.find-a-dealer #modify_search_container #modify_your_search div select {
    display: block;
    float: left;
    width: 150px; }
  #content.find-a-dealer #modify_search_container #modify_your_search .textfield {
    clear: left;
    margin-left: 20px;
    margin-bottom: 15px;
    overflow: hidden;
    zoom: 1.0; }
  #content.find-a-dealer #modify_search_container #modify_your_search .dropdown {
    clear: left;
    margin-left: 20px;
    margin-bottom: 15px;
    overflow: hidden;
    zoom: 1.0; }
  #content.find-a-dealer #modify_search_container #modify_your_search .checkbox {
    float: left; }
  #content.find-a-dealer #modify_search_container #modify_your_search .checkbox label {
    overflow: hidden;
    text-indent: -9999em; }
  #content.find-a-dealer #modify_search_container #modify_your_search .checkbox input {
    width: 20px; }
  #content.find-a-dealer #modify_search_container #modify_your_search #logo-comfortex {
    margin-bottom: 10px; }
  #content.find-a-dealer #modify_search_container #modify_your_search #logo-comfortex label {
    background: url(../images/logo-comfortex-authorized-retailer.jpg) no-repeat;
    width: 115px;
    height: 20px; }
  #content.find-a-dealer #modify_search_container #modify_your_search #logo-comfortrackplus {
    margin-bottom: 10px; }
  #content.find-a-dealer #modify_search_container #modify_your_search #logo-comfortrackplus label {
    background: url(../images/logo-comfortex-certified-dealer.jpg) no-repeat;
    width: 94;
    height: 15px; }
  #content.find-a-dealer #modify_search_container #modify_your_search #logo-blindcrafter {
    clear: left;
    margin-bottom: 20px; }
  #content.find-a-dealer #modify_search_container #modify_your_search #logo-blindcrafter label {
    background: url(../images/logo-comfortex-blindcrafter.jpg) no-repeat;
    width: 93px;
    height: 34px; }
  #content.find-a-dealer #modify_search_container #modify_your_search .buttons {
    text-align: center;
    padding-top: 2em; }
  #content.find-a-dealer #modify_search_container #modify_your_search .buttons button {
    border: none;
    margin: 0;
    overflow: hidden;
    cursor: pointer; }
  #content.find-a-dealer .footer_nav ul {
    float: left;
    padding: 15px 0px 0px 0px; }
  #content.find-a-dealer .footer_nav ul li {
    display: inline;
    padding: 0px;
    margin: 0px;
    font-size: 11px;
    color: #8e8d8d; }
  #content.find-a-dealer .footer_nav ul li a {
    color: #8e8d8d; }
  #content.find-a-dealer .pagination.footer {
    float: right;
    text-align: right; }
  #content.find-a-dealer .pagination ul {
    line-height: 50px;
    padding: 0px;
    margin: 0px; }
  #content.find-a-dealer .pagination ul li {
    display: inline;
    padding-right: 5px;
    font-size: 12px;
    color: #8e8d8d; }
  #content.find-a-dealer .pagination ul li a {
    color: #8e8d8d; }
  #content.find-a-dealer .pagination ul li.active a {
    color: #dba92d;
    text-decoration: underline; }
  #content.find-a-dealer #google_maps {
    height: 431px;
    overflow: hidden;
    zoom: 1.0; }
  #content.find-a-dealer #google_maps #map {
    position: relative;
    top: 15px;
    left: 15px;
    height: 401px;
    width: 611px; }
  #content.find-a-dealer #dealer_listing ul li {
    position: relative;
    clear: both;
    padding: 15px 0px;
    border-bottom: 1px solid #e8e8e8;
    overflow: hidden;
    zoom: 1.0; }
  #content.find-a-dealer #dealer_listing ul li span.letter_arrow {
    position: absolute;
    top: 15px;
    left: 0px;
    display: block;
    font-size: 18px;
    line-height: 47px;
    color: #006595;
    width: 37px;
    text-indent: 5px;
    background: url(../images/map_icon.png) no-repeat;
    text-indent: 0;
    background-position: center top;
    text-align: center;
    padding-top: 10px; }
  #content.find-a-dealer #dealer_listing ul li span.column {
    display: block;
    float: left;
    width: 200px; }
  #content.find-a-dealer #dealer_listing ul li span.column.left {
    margin-left: 47px;
    width: 460px; }
  #content.find-a-dealer #dealer_listing ul li span.column.center {
    width: 200px; }
  #content.find-a-dealer #dealer_listing ul li span.column.right {
    width: 200px; }
  #content.find-a-dealer #dealer_listing ul li span.dealer_name {
    float: left;
    display: block;
    font-weight: bold;
    color: #717171; }
  #content.find-a-dealer #dealer_listing ul li span.dealer_name img {
    vertical-align: middle; }
  #content.find-a-dealer #dealer_listing ul li span.dealer_address {
    display: block;
    clear: both; }
  #content.find-a-dealer #dealer_listing ul li span.dealer_email {
    display: block; }
  #content.find-a-dealer #dealer_listing ul li span.dealer_distance {
    display: block;
    font-size: 13px;
    font-weight: bold;
    color: #717171; }
  #content.find-a-dealer #dealer_listing ul li span.dealer_phone {
    display: block; }
  #content.find-a-dealer #dealer_listing ul li span.dealer_fax {
    display: block; }
  #content.find-a-dealer #dealer_listing ul li span.dealer_directions {
    display: block;
    font-weight: bold;
    text-align: right; }
  #content.find-a-dealer #dealer_listing ul li span.dealer_directions a {
    padding-right: 20px; }
  #content.find-a-dealer #dealer_listing ul li span.dealer_website {
    display: block;
    text-align: right; }
  #content.find-a-dealer #dealer_listing ul li span.dealer_website a {
    padding-right: 20px; }
  #content.find-a-dealer #directions_search {
    margin: 0 auto;
    height: 330px;
    width: 960px; }
  #content.find-a-dealer #directions_search #start_address {
    float: left;
    width: 400px;
    padding-top: 25px; }
  #content.find-a-dealer #directions_search #start_address div {
    clear: both;
    overflow: hidden;
    zoom: 1.0;
    margin: 0px 0px 10px 35px; }
  #content.find-a-dealer #directions_search #start_address label {
    display: block;
    float: left;
    padding: 6px;
    width: 100px;
    color: #636363; }
  #content.find-a-dealer #directions_search #start_address input {
    display: block;
    float: left;
    padding: 6px;
    width: 150px; }
  #content.find-a-dealer #directions_search #start_address select {
    display: block;
    float: left;
    width: 150px; }
  #content.find-a-dealer #directions_search #end_address {
    float: left;
    height: 110px;
    width: 420px;
    margin-top: 25px;
    padding-left: 20px; }
  #content.find-a-dealer #directions_search #reverse_directions {
    float: left;
    height: 60px;
    width: 450px;
    margin-top: 40px;
    padding-left: 20px; }
  #content.find-a-dealer #directions_search #submit_footer {
    clear: both;
    height: 70px; }
  #content.find-a-dealer #directions_search #submit_footer ul {
    float: left;
    width: 50%;
    padding: 20px 0px 0px 40px; }
  #content.find-a-dealer #directions_search #submit_footer ul li {
    display: inline;
    padding: 0px;
    margin: 0px;
    font-size: 11px;
    color: #8e8d8d; }
  #content.find-a-dealer #directions_search #submit_footer ul li a {
    color: #8e8d8d; }
  #content.find-a-dealer #directions_search #submit_footer .buttons {
    text-align: left; }
  #content.find-a-dealer #directions_search #submit_footer .buttons button {
    border: none;
    margin: 0;
    cursor: pointer; }
  #content.find-a-dealer #modify_directions_container {
    position: relative;
    width: 961px; }
  #content.find-a-dealer #modify_directions_container #google_maps p.error {
    padding: 80px 0px 0px 30px;
    font-size: 15px;
    font-weight: bold;
    color: #af0f00; }
  #content.find-a-dealer #modify_directions_container #modify_your_directions {
    float: right;
    padding-top: 20px;
    width: 320px; }
  #content.find-a-dealer #modify_directions_container #modify_your_directions #form {
    height: 220px; }
  #content.find-a-dealer #modify_directions_container #modify_your_directions #form div {
    clear: both;
    overflow: hidden;
    zoom: 1.0;
    margin: 0px 0px 10px 20px; }
  #content.find-a-dealer #modify_directions_container #modify_your_directions #form label {
    display: block;
    float: left;
    width: 100px;
    padding: 6px;
    color: #636363; }
  #content.find-a-dealer #modify_directions_container #modify_your_directions #form input {
    display: block;
    float: left;
    width: 150px; }
  #content.find-a-dealer #modify_directions_container #modify_your_directions #form select {
    display: block;
    float: left;
    width: 150px; }
  #content.find-a-dealer #modify_directions_container #modify_your_directions #reverse_directions {
    height: 67px;
    margin-top: 30px;
    padding-left: 20px;
    overflow: hidden;
    zoom: 1.0; }
  #content.find-a-dealer #modify_directions_container #modify_your_directions #modify_button {
    height: 56px; }
  #content.find-a-dealer #modify_directions_container #modify_your_directions #modify_button .buttons button {
    margin: 0;
    cursor: pointer; }
  #content.find-a-dealer #modify_directions_container #addresses {
    clear: both;
    position: relative; }
  #content.find-a-dealer #modify_directions_container #addresses a#print_directions {
    font-size: 13.5px;
    color: #717171;
    font-weight: bold;
    text-decoration: none; }
  #content.find-a-dealer #modify_directions_container #addresses a#print_directions:hover {
    text-decoration: underline; }
  #content.find-a-dealer #dealer_listing ul li span.direction_step {
    float: left;
    display: block;
    width: 50px;
    font-size: 20px;
    font-weight: bold;
    color: #d5ab42; }
  #content.find-a-dealer #dealer_listing ul li span.direction_description {
    float: left;
    display: block;
    line-height: 20px; }

.hidden {
  display: none; }

.contents-center {
  text-align: center; }

.contents-right {
  text-align: right; }

.contents-left {
  text-align: left; }

.padleft10 {
  padding-left: 10px; }

.marginleft10 {
  margin-left: 10px; }

.padright10 {
  padding-right: 10px; }

.marginright10 {
  margin-right: 10px; }

.padtop10 {
  padding-top: 10px; }

.padleft20 {
  padding-left: 20px; }

.marginleft20 {
  margin-left: 20px; }

.padright20 {
  padding-right: 20px; }

.marginright20 {
  margin-right: 20px; }

.padtop20 {
  padding-top: 20px; }

.vertical-top {
  vertical-align: top !important; }

.vertical-middle {
  vertical-align: middle !important; }

.vertical-bottom {
  vertical-align: bottom !important; }

.margin1 {
  margin: 1em; }

.margin2 {
  margin: 2em; }

.liketable {
  display: table;
  width: 100%; }
  .liketable > div {
    display: table-cell; }
  .liketable.twoeven > div {
    width: 50%; }
  .liketable.threeeven > div {
    width: 33%; }
  .liketable.aligntop > div {
    vertical-align: top; }
  @media screen and (max-width: 820px) {
    .liketable#addresses > div {
      display: table-row;
      width: 100%; } }

body:not(.single-post) .byline, body:not(.single-post) .entry-meta {
  display: none; }

#loginform {
  max-width: 200px; }

.navbar.navbar-inverse .primary-menu a {
  color: black; }
.navbar.navbar-inverse .primary-menu .menu-item-has-children > a:after {
  display: none; }

.post-3448 h2 {
  margin-top: 1em; }

.post-3448 a.button {
  display: inline-block;
  padding: 5px 20px 5px 20px;
  background-color: #e96656;
  border-radius: 4px;
  margin: 10px;
  border: none;
  text-align: center;
  text-transform: uppercase;
  text-shadow: none;
  font-weight: 400;
  vertical-align: middle;
  cursor: pointer;
  white-space: nowrap;
  font-size: 14px;
  color: #FFF;
  transition: all .2s; }
  .post-3448 a.button:hover {
    background: #cb4332;
    color: white; }
